Subject: DRAFT of 11/30/01 balances
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Jan 2002 15:33:12 -0800 (PST)

Here is the spreadsheet as it stands now (draft version, infact I'm still working to ensure all the formulas are working correctly).  FYI - The final version will only show the total balances column & the P&L columns as some groups netted these items and others did not.  Please review your items making sure they:

- tie to the GL
- include all commodities within wholesale
- are consistent from commodity to commodity
- if you have any questions about something in your balance sheet that you believe should be on this schedule please call me to discuss.

Also, I'm still missing ENA, EGM weather & global risk markets, and ECTRIC stuff.  Lastly, there are several reconciling items for ENA net assets I need to talk to someone about to determine whether they should be included or excluded from this schedule (Elaine, would you have time tomorrow am?).

Thanks for all your hard work.

 DRAFT!!!!!

Regards
 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Wednesday, January 09, 2002 11:51 AM
To:	Albrecht, Kristin; Reeves, Leslie; Hall, Bob M; Sweeney, Kevin; Hall, D. Todd; Myers, Thomas; Beltri, Angeles; Herrera, Olga; Bruce, Michelle; Jordan, Mike; Horn, Cindy; Oliver, David; Colarusso, Louis M.; Wright, Claire; Leuschen, Sam; Landy, Matthew; Cornfield, Andrew; Pearce, Barry; Latham, Jenny; Connell, Naomi; Allen, Melissa
Cc:	Brackett, Debbie R.; Whiting, Greg; Abel, Chris; Trevino, Susan; Beck, Sally
Subject:	urgent info needed for DIP

By 3pm today, could you please provide me with information to complete the attached schedule regarding AR, AP, and shipped but not billed amounts.  This information is needed to be presented to the DIP committee tomorrow.  The purpose of this schedule is to put together a beginning net asset balance sheet prior to bankruptcy.  Information needed should be as of 11/30/01.

Specifically, I believe the following people are the point people for:

ENA: Leslie Reeves: AR, AP, Shipped but not billed
EGM, EIM: Kevin Sweeney: AR, AP, Shipped but not billed, Angeles Beltri: reconciliation of roles to accounting for prm amts
EEL, gas, power: David Oliver: prm net asset, liabilities, AR, AP, shipped but not billed, P&L
EEL metals NY/US companies: Louis Colarusso, Claire Wright prm net asset, liabilities, AR, AP, shipped but not billed, P&L
EGM ECTRIC: Cindy Horn/Melissa Allen: prm net asset, liabilities, AR, AP, shipped but not billed, P&L
NORDIC ECTRIC: Matthew Landy: prm net asset, liabilities, AR, AP, shipped but not billed, P&L
EIM ECTRIC: Jenny Latham: split out of ECTRIC from receivership, AR, AP, shipped but not billed, P&L

Also, please give me information about any numbers you are not comfortable with as I am compiling a detailed schedule of the exceptions/problems with these numbers.

Please call me with any questions, comments, concerns (713 853 9123).

 << File: 11-30 DPR to use for recoverability with assets.xls >> 

Thanks